﻿@media screen and (min-width:1025px){body{padding-top:152px}
header{background:#1a1414}}
.contactlist li{display: flex;flex-direction: column;}
.contactlist li .icon{flex:1}
.contactlist li .icon iframe{height:100%;}
@media (max-width:500px){.contactlist li{width:100%;}}
.pagesbanner .pagesbanner-animate-wmkc{top:50%;text-align:left;max-width:1540px;padding:0 70px}
.pagesbanner .pagesbanner-animate-wmkc .p1{font-size:60px;font-weight:var(--fontbold6);line-height:1.4}
.pagesbanner .pagesbanner-animate-wmkc .p1 span{color:var(--color)}
.pagesbanner .pagesbanner-animate-wmkc .p2{margin-top:30px;max-width:56%}
@media screen and (max-width:1024px){
.pagesbanner .pagesbanner-animate-wmkc{padding:0 15px}
.pagesbanner .pagesbanner-animate-wmkc .p1{font-size:var(--fontsize24)}
.pagesbanner .pagesbanner-animate-wmkc .p2{margin-top:10px}}
.wmkc-title{font-size:var(--fontsize24);text-align:center;font-weight:var(--fontbold6);position:relative;padding-bottom:10px}
.wmkc-title::before{content:"";position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:60px;height:3px;background-color:var(--color)}
.page-des{color:#555;text-align:center;margin-top:20px}
.common-main{padding:0}
.contactpage1{padding-top:80px}
.contactpage1 .box{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;position:relative;padding:5% 0;z-index:1;margin-top:50px}
.contactpage1 .box::before{content:"";position:absolute;left:-260px;top:0;width:calc(50% + 260px);height:100%;background-color:#13265d;z-index:-1}
.contactpage1 .box::after{content:"";position:absolute;right:-260px;top:0;width:calc(50% + 260px);height:100%;background-color:#f6f6f6;z-index:-1}
.contactpage1 .box .info{width:48%;color:#fff}
.contactpage1 .box .info .tit{font-size:var(--fontsize24);font-weight:var(--fontbold6)}
.contactpage1 .box .info .txt{margin:10px 0}
.contactpage1 .box .info .list li{display:flex;align-items:center;margin-top:20px}
.contactpage1 .box .info .list li .icon{width:44px;height:44px;background-color:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;margin-right:10px;color:var(--color)}
.contactpage1 .box .info .list li .icon em{font-size:var(--fontsize24)}
.contactpage1 .box .info .list li div{flex:1}
.contactpage1 .box .info .list li a{color:#fff}
.contactpage1 .box .info .list li .p1{font-size:var(--fontsize18);line-height:1.4}
.contactpage1 .box .inquiry{width:48%}
.contactpage1 .box .inquiry .tit{font-size:var(--fontsize24);font-weight:var(--fontbold6);margin-bottom:20px}
.contactpage1 .box .inquiry .wmkcfeedback .inquiry-form>*{min-width:49%;width:49%;flex:none}
.contactpage1 .box .inquiry .wmkcfeedback .inquiry-form>*+input{margin-left:0}
.contactpage1 .box .inquiry .wmkcfeedback .inquiry-form textarea{width:100%}
.contactpage1 .box .inquiry .wmkcfeedback .send-btn{min-width:200px;border-radius:5px}
.contactpage2{padding:80px 0}
.contactpage2 .box{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.contactpage2 .info{width:61%;padding-left:80px}
.contactpage2 .info .wmkc-title{text-align:left}
.contactpage2 .info .wmkc-title::before{left:-80px;bottom:50%;transform:translateY(-50%)}
.contactpage2 .info .list{display:flex;flex-wrap:wrap;margin:20px 0}
.contactpage2 .info .list li{width:46%;padding-right:10px}
.contactpage2 .info .txt{color:#666}
.contactpage2 .img{width:36%}
.contactpage2 .img img{width:calc(100% + 260px);max-width:none;margin-right:-260px}
.contactpage3{padding:5% 0;position:relative;z-index:1}
.contactpage3::before{content:"";position:absolute;top:0;left:50%;width:100vw;max-width:1920px;height:100%;transform:translateX(-50%);background:#f6f6f6;z-index:-1}
.contactpage3 .box{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px}
.contactpage3 .box .list{width:48%}
.contactpage3 .box .list li{padding:20px 30px;background-color:#fff;margin-top:20px}
.contactpage3 .box .list li.open .faq-name .icon::after{height:0}
.contactpage3 .box .faq-name{display:flex;justify-content:space-between;padding:10px 0;cursor:pointer}
.contactpage3 .box .faq-name .tit{flex:1;font-size:var(--fontsize18);font-weight:var(--fontbold6);margin-right:12px}
.contactpage3 .box .faq-name .icon{position:relative;width:18px;height:18px;margin-top:8px}
.contactpage3 .box .faq-name .icon::before{content:"";position:absolute;left:50%;top:50%;width:18px;height:1px;background-color:var(--color);transform:translate(-50%,-50%)}
.contactpage3 .box .faq-name .icon::after{content:"";position:absolute;left:50%;top:50%;height:18px;width:1px;background-color:var(--color);transform:translate(-50%,-50%);transition:all .1s linear}
.contactpage3 .box .faq-content{color:#555;display:none}
@media screen and (max-width:1024px){.contactpage1{padding-top:40px}
.contactpage1 .box{padding:0;margin-top:30px}
.contactpage1 .box::before{width:calc(100% + 30px);height:50%;left:-15px}
.contactpage1 .box::after{width:calc(100% + 30px);height:50%;right:-15px;top:50%}
.contactpage1 .box .info{width:100%;padding:20px 0}
.contactpage1 .box .inquiry{padding:20px 0;width:100%;margin-top:25px}
.contactpage2{padding:40px 0}
.contactpage2 .box{flex-direction:column-reverse}
.contactpage2 .info{width:100%;margin-top:25px}
.contactpage2 .img{width:100%}
.contactpage2 .img img{max-width:100%;margin-right:0}
.contactpage3{padding:40px 0}
.contactpage3 .box .list{width:100%}
}
@media screen and (max-width:768px){.pagesbanner .pagesbanner-animate-wmkc .p2{display:none}
.contactpage1 .box .info .tit{font-size:var(--fontsize20)}
.contactpage1 .box::before{height:46%}
.contactpage1 .box::after{height:54%;top:46%}
.contactpage2 .info .wmkc-title::before{left:50%;bottom:0;transform:translateX(-50%)}
.contactpage2 .info{padding-left:0}
.contactpage2 .info .list li{width:100%}
.contactpage3 .box{margin-top:0}
.contactpage3 .box .list li{padding:10px 14px}
}
